ipAddrTable — FS.COM official S3900-R MIB package
A table of interface IP address .
{1 3 6 1 4 1 52642 2 237 2}
A table of interface IP address .
Status in source: mandatory.
Names: ipAddrTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"ipAddrTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"IpAddrTableEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A table of interface IP address .\"",
"::=",
"{",
"ipAddr",
"2",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"IpAddrTableEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A table of interface IP address ."
],
null,
null,
null,
null
]
}Module: NMS-IP-ADDRESS-MIB
ipAddrTable OBJECT-TYPE
SYNTAX SEQUENCE OF IpAddrTableEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A table of interface IP address ."
::= { ipAddr 2 }{'NMS-SMI': ['nmslocal'], 'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['TruthValue', 'RowStatus'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Downloaded: 2026-10-23T18:41:52.599356+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.52642.2.237.2.1 | ipAddrTableEntry | 5 | 5 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.52642.2.237.1 | IpEntDefaultGateway | 0 | 0 |